When I installed data-sync mobility pack on a box, I didn't realize it
should have been sles11sp2, and it's running on a sles11sp1 (oes11) box.

It's been running fine, but I'm looking at updating that server to
sles11sp2 and oes11sp1.

Anyone know of any gotchas or issues that could bite me on this, or has
it been a smooth upgrade for any of you that have done it?